package com.yifu.cloud.plus.v1.yifu.insurances.vo;

import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableId;
import io.swagger.v3.oas.annotations.media.Schema;
import io.swagger.v3.oas.annotations.tags.Tag;
import lombok.Data;

import java.io.Serializable;

/**
 * @author zhaji
 * @description 减员办理导入校验
 * @date 2022-08-22 10:15:19
 */
@Data
@Tag(name = "减员办理导入参数")
public class InsuranceRefundImportParam implements Serializable {
	private static final long serialVersionUID = -2689686777914935788L;

	/**
	 * 商险id
	 */
	@Schema(description = "商险id")
	private String id;

	/**
	 * 办理意见
	 */
	@Schema(description = "办理意见")
	private String remark;
}
